/*  
Theme Name: Nielsen Child
Theme URI: http://live.yithemes.com/nielsen/
Version: 1.4.4
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Description: Ecommerce Wordpress Theme
Text Domain: yit
Core Framework Version: 2.0.0
Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Copyright: (c) 2012-2014 Your Inspiration Themes
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
template: nielsen
*/

/* If you need to edit Nielsen folder name, pay attention to change the name even in woocommerce/style.css file */

/* Below you can write your style */
#logo { margin: 15px 45px 0 0; }
#header-container.fixed #logo { margin-top: 15px; }
a.nielsen-btn-red {
    font-size: 14px;
    font-weight: 500;
    font-family: "Open Sans";
    color: #FFF !important;
    text-decoration: none;
    text-shadow: none;
    background-color: #0055b5;
    padding: 10px 35px;
}
#topbar { border-bottom: 1px solid #e87000; }
#nav > div > ul > li > a { padding: 20px 18px; }
#header-container.fixed #nav > div > ul > li > a, #header.skin2.fixed #nav > div > ul > li > a { padding-bottom: 20px; padding-top: 20px; }
#header-sidebar { text-align:right; }
.products_tabs.tabs-container ul.tabs li { padding: 0!important; }
.products_tabs.tabs-container ul.tabs li a { padding: 10px 15px; display: block; background-color: #005bab; color: #fff; }
.products_tabs.tabs-container ul.tabs li.current a { background-color: #fff; }
.products_tabs.tabs-container ul.tabs li a:hover { background-color: #ffffff; }
#topbar-right a.btn { background-color: #ef9e1f; border: 0 none; }
.single-product.woocommerce .woocommerce-tabs > ul li { padding: 0; }
.single-product.woocommerce .woocommerce-tabs > ul li a { padding: 10px 15px; display: block; background-color: #005bab; color: #ffffff !important; }
.single-product.woocommerce .woocommerce-tabs > ul li.active a { background-color: #fff; color: #005bab !important; }
.single-product.woocommerce .woocommerce-tabs > ul li a:hover { background-color: #fff; color: #005bab !important; }
#contact-form form { display:block !important; }
#contact-form .contact-form ul li { margin-bottom: 10px; display: block; }
#contact-form .contact-form ul li div.input-prepend { display: block; }
#contact-form .contact-form li div.msg-error { right: 30px; top: 2px; }
ul.products li.product:not(.list) .product-wrapper .product-meta-wrapper .product-description { display: none; min-height: 70px; text-transform: lowercase; }
#topbar-left .widget, #topbar-left > div, #topbar-right .widget, #topbar-right > div { white-space: normal; }
ul.products li.product .product-wrapper .product-meta-wrapper h3 {  }
ul.products li.product.grid .product-wrapper .product-meta-wrapper { padding: 10px 5px; }
.woocommerce ul.products li.product .thumb img, .woocommerce-page ul.products li.product .thumb img { width: auto; margin: 0 auto; max-height: 300px; }
#header #home-icon { display: inline-block; vertical-align: middle; margin-right: 10px; }
#header #home-icon a, #header #phone-icon a { color: #ef9e1f; font-size: 25px; line-height: normal; text-align: center; width: 50px; }
#header #home-icon a i, #header #mobile-menu-trigger a i, #header #phone-icon a i { display: block; margin-bottom: 7px; }
#header #home-icon a span, #header #mobile-menu-trigger a span, #header #phone-icon a span { display: block; font-size: 12px; line-height: normal; text-transform: uppercase; }
#header #mobile-menu-trigger a { margin: 0 !important; text-align: center; color: #ef9e1f; }
#header #phone-icon { display: inline-block; margin-top: 13px; vertical-align: middle; }
.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image { border: 1px solid #e8c8ab; }
@media (min-width: 768px) {
	#header #home-icon { display: none; }
}
@media (max-width: 991px) {

}
@media (max-width: 767px) {
	#topbar-right, #topbar-left { text-align: center; }
	.products_tabs.tabs-container ul.tabs li { float: none !important; }
	.products_tabs.tabs-container ul.tabs li h4 { display: block; }
	.products_tabs.tabs-container ul.tabs li a { text-align:left; }
	#header-search { margin-top: 5px !important; }
}
@media (max-width: 580px) {
	#topbar, #topbar p, #topbar .nav li a { font-size: 11px !important; }
	#logo { max-width: 64% !important; }
	#header #home-icon a, #header #phone-icon a { width: 40px; }
	#header #mobile-menu-trigger a { padding: 0 !important; }
	#header #phone-icon { margin-top: 6px; }
}
@media (max-width: 480px) {
	#logo { max-width: 53% !important; }
}
@media (max-width: 320px) {
	#logo img { width: 100%; }
}

#header-search .autocomplete-suggestions { max-height: none !important; }
#inquiry-form div.product-inquiry { background-color: #ef9300; padding: 10px; }
#inquiry-form div.product-inquiry span { color: #ffffff; }
#topbar a.close { color: #6d6c6c; }
#topbar .modal-body input, #topbar .modal-body textarea { color: #222; width: 100%; }
#topbar .modal-body .contact-form li { margin-bottom: 0; }
#topbar .contact-form li div.msg-error { right: 25px; top: 0; }
#topbar .modal-body li.submit-button br { display: none; }
#topbar .contact-form div.error { text-align:left; }
#header-search .shop-by-category .sbToggle { opacity: 1; }
body.isIphone #header-search .shop-by-category .sbToggle { font-size: 35px; margin-top: -8px; }
body.isIphone #header-search .shop-by-category .sbToggle::after {
    line-height: 15px;
    padding: 9px;
}
.woocommerce .es-nav-prev {
    left: -8px !important;
    opacity: 1 !important;
}
.woocommerce .es-nav-next {
    opacity: 1 !important;
    right: -7px !important;
}
.woocommerce .es-nav-prev span, .woocommerce .es-nav-next span {
    background-color: #701c00 !important;
    color: #ffffff !important;
    font-size: 24px;
    height: auto !important;
	width: 26px !important;
}
.widget.featured-products .flex-direction-nav li a.flex-prev, .widget.featured-products .flex-direction-nav li a.flex-next {
    background-color: #701c00;
    color: #ffffff;
    opacity: 1;
	width: 26px;
}
a.header_button { border: 0 none; }
.contact-form div.success p {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding-left: 0 !important;
}
#topbar .contact-form div.success p { color: #444444; }
#home_teasers .teaser-wrapper p.title { text-shadow: 1px 1px 3px #000000; }
#wpcf7-f5484-o1 .wpcf7-response-output { display: none !important; }
#wpcf7-f5484-o1 .ajax-loader { display: none !important; }
.widget.featured-products li img { max-height: 300px; width: auto !important; }
.quick-view-overlay.product-quick-view .slider-quick-view img { margin: 0 auto; max-height: 350px; width: auto; }
.boxed-layout.isIphone #header-container.fixed, .boxed-layout.isIphone #header.skin2.fixed { width: 100% !important; }
.isMobile.isIpad #header #logo img { width: 200px; height: auto; }
.isMobile.isIpad #header #logo { margin: 15px 6px 0 0; }
.isMobile.isIpad #header #nav > div > ul > li > a { padding: 18px 13px; }
.isMobile.isIpad #header #phone-icon { margin-top: 5px; }
#header-search .shop-by-category > div.submenu-group { width: 263px; }
.isMobile.isIphone #header-search .shop-by-category > div.submenu-group { width: auto; }
.single-product .woocommerce-product-gallery { width: 30%; }